<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>

<!--
Copyright (C) 2016 The Android Open Source Project
Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

  http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software
distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and
limitations under the License.
-->

<favorites>

    <home>
<!-- appwidget : Weather -->
        <appwidget 
            screen="0" 
            packageName="com.sec.android.daemonapp" 
            className="com.sec.android.daemonapp.appwidget.WeatherAppWidget2x1" 
            x="0" 
            y="2" 
            spanX="4" 
            spanY="1" />

        <!-- appwidget : Google -->
        <appwidget 
            screen="0" 
            packageName="com.google.android.googlequicksearchbox" 
            className="com.google.android.googlequicksearchbox.SearchWidgetProvider" 
            x="0" 
            y="3" 
            spanX="4" 
            spanY="1" />
		
        <!-- Galaxy Store -->
        <favorite 
            screen="0" 
            packageName="com.sec.android.app.samsungapps" 
            className="com.sec.android.app.samsungapps.SamsungAppsMainActivity" 
            x="0" 
            y="4" />

        <!-- Gallery -->
        <favorite 
            screen="0" 
            packageName="com.sec.android.gallery3d" 
            className="com.samsung.android.gallery.app.activity.GalleryActivity" 
            x="1" 
            y="4" />

        <!-- Google Play Store -->
        <favorite 
            screen="0" 
            packageName="com.android.vending" 
            className="com.android.vending.AssetBrowserActivity" 
            x="2" 
            y="4" />
		
		<!-- folder : Google -->
        <folder 
            screen="0" 
            title="Google" 
            x="3" 
            y="4">
            <!-- Google -->
            <favorite 
                screen="0" 
                packageName="com.google.android.googlequicksearchbox" 
                className="com.google.android.googlequicksearchbox.SearchActivity" />
            <!-- Chrome -->
            <favorite 
                screen="1" 
                packageName="com.android.chrome" 
                className="com.google.android.apps.chrome.Main" />
            <!-- Gmail -->
            <favorite 
                screen="2" 
                packageName="com.google.android.gm" 
                className="com.google.android.gm.ConversationListActivityGmail" />
            <!-- Maps -->
            <favorite 
                screen="3" 
                packageName="com.google.android.apps.maps" 
                className="com.google.android.maps.MapsActivity" />
            <!-- YouTube -->
            <favorite 
                screen="4" 
                packageName="com.google.android.youtube" 
                className="com.google.android.youtube.app.honeycomb.Shell$HomeActivity" />
            <!-- Drive -->
            <favorite 
                screen="5" 
                packageName="com.google.android.apps.docs" 
                className="com.google.android.apps.docs.app.NewMainProxyActivity" />
            <!-- Google Play Music -->
            <favorite 
                screen="6" 
                packageName="com.google.android.music" 
                className="com.android.music.activitymanagement.TopLevelActivity" />
            <!-- Google Play Movies & TV -->
            <favorite 
                screen="7" 
                packageName="com.google.android.videos" 
                className="com.google.android.youtube.videos.EntryPoint" />
            <!-- Duo -->
            <favorite 
                screen="8" 
                packageName="com.google.android.apps.tachyon" 
                className="com.google.android.apps.tachyon.MainActivity" />
            <!-- Photos -->
            <favorite 
                screen="9" 
                packageName="com.google.android.apps.photos" 
                className="com.google.android.apps.photos.home.HomeActivity" />
        </folder>
		
        <!-- Clock -->
        <favorite 
            screen="1" 
            packageName="com.sec.android.app.clockpackage" 
            className="com.sec.android.app.clockpackage.ClockPackage" 
            x="0" 
            y="4" />
			
		<!-- Calendar -->
        <favorite 
            screen="1" 
            packageName="com.samsung.android.calendar" 
            className="com.samsung.android.app.calendar.activity.MainActivity" 
            x="1" 
            y="4" />
			
		<!-- Game Launcher -->
        <favorite 
            screen="1" 
            packageName="com.samsung.android.game.gamehome" 
            className="com.samsung.android.game.gamehome.activity.StartActivity" 
            x="2" 
            y="4" />
		
		<!-- folder : Microsoft -->
        <folder 
            screen="1" 
            title="Microsoft" 
            x="3" 
            y="4">
            <!-- Office Mobile -->
			<favorite 
				screen="0" 
				packageName="com.microsoft.office.officehubrow" 
				className="com.microsoft.office.officesuite.OfficeSuiteActivity" />
			<!-- OneDrive -->
			<favorite 
				screen="1" 
				packageName="com.microsoft.skydrive" 
				className="com.microsoft.skydrive.MainActivity" />
			<!-- LinkedIn -->
			<favorite 
				screen="2" 
				packageName="com.linkedin.android" 
				className="com.linkedin.android.authenticator.LaunchActivity" />
			<!-- Outlook -->
			<favorite 
				screen="3" 
				packageName="com.microsoft.office.outlook" 
				className="com.microsoft.office.outlook.MainActivity" />				
        </folder>

    </home>


    <hotseat>
        <!-- Phone -->
        <favorite 
            screen="0" 
            packageName="com.samsung.android.dialer" 
            className="com.samsung.android.dialer.DialtactsActivity" />

        <!-- Messages -->
        <favorite 
            screen="1" 
            packageName="com.samsung.android.messaging" 
            className="com.android.mms.ui.ConversationComposer" />

        <!-- Samsung Internet -->
        <favorite 
            screen="2" 
            packageName="com.sec.android.app.sbrowser" 
            className="com.sec.android.app.sbrowser.SBrowserMainActivity" />

        <!-- Camera -->
        <favorite 
            screen="3" 
            packageName="com.sec.android.app.camera" 
            className="com.sec.android.app.camera.Camera" />

    </hotseat>

</favorites>